Subject: FVWM: install problems with 2.0.44

From: [email-masked] (Justin L. Gaither)
Date: Fri, 17 Jan 1997 08:26:06 -0500

Hello,
	I just compiled 2.0.44 on my solaris 2.5 box.  It seems to have compiled.
but since I am not root, I specified a FvwmBinDir to a directory under my home,
but when I do the install I get this error.

installing in ./libs...
install in ./libs done
installing in ./fvwm...
install -c   fvwm2 /homes/jgaither/public/bin
cp: /homes/jgaither/public/bin: is a directory
install: cp /homes/jgaither/public/bin fvwm2/bin failed
*** Error code 2
make: Fatal error: Command failed for target `/homes/jgaither/public/bin/fvwm2'
Current working directory /home1/jgaither/fvwm-2.0.44/fvwm
*** Error code 1
make: Fatal error: Command failed for target `install'

Any help??

Justin

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].